pancakes

MicrostockGroup Sponsors


Author Topic: Failure to install new theme  (Read 2769 times)

0 Members and 1 Guest are viewing this topic.

« on: October 30, 2013, 05:03 »
0
My goal this week is to get my symbiostock site up and running and get in the network. I am hosting on bluehost. I am currently running version2.6.5. I went to the symbiostock.com page to get the latest version, which appears to be 2.8.9. I am fairly new to wordpress but the way I understand this is you
1 - download version 2.8.9 to your computer
2- in the wordpress admin area go to appearance, themes, tab install themes, upload
3- upload the symbiostock zip file

Here I get an error

Unpacking the package

Installing the theme

Destination folder already exists.

Theme install failed.

Any help is appreciated.





stockphoto-images.com

« Reply #1 on: October 30, 2013, 05:16 »
0
I'm on 2.6.5 and I tried to upgrade recently to one of the later versions and I failed miserably. It's not Symbiostock's fault but I missed the fact that the latest versions require additional plugins etc. to be able to fully use its potential.

I broke my back-end and was quite upset about it as I already have 2300 images on my site. I downgraded again to keep my site running.

Eventually once the "new" version is tested extensively I will upgrade my second Symbiostock installation to gather some more facts how to perform the upgrade "properly" and safely.

« Reply #2 on: October 30, 2013, 06:29 »
+1
And i know the latest versions are in the 2.9s. Maybe check a thread on symbiostock.org in the development section. It would be great to have a page where all versions are listed and could be downloaded.

« Reply #3 on: October 30, 2013, 07:31 »
+2
I checked the symbiostock page, github, here, the symbiostockguides. There are just so many places to go and try and find info. It is overwhelming.

DC


« Reply #4 on: October 30, 2013, 11:16 »
0
I upgraded yesterday.

You have to actually remove version 2.6.5 and then install the latest version, which I believe is 2.9.4.

If the Symbiostock folder is already there then it won't install so you need to either delete that folder or rename it.  I recommend just renaming it in case something really gets screwed up then you can just go back to 2.6.5.

« Reply #5 on: October 30, 2013, 12:09 »
0
I upgraded yesterday.

You have to actually remove version 2.6.5 and then install the latest version, which I believe is 2.9.4.

If the Symbiostock folder is already there then it won't install so you need to either delete that folder or rename it.  I recommend just renaming it in case something really gets screwed up then you can just go back to 2.6.5.

That's good advise to have an easy way to roll back if updating doesn't work as expected or hoped.

If you don't need that option the proper way to upgrade is first deactivating the old SYS theme by activating one of the standard themes, then deleting the old SYS theme and finally installing the new SYS theme (and activating it). If you skip the delete step you get this error you experienced.

« Reply #6 on: October 30, 2013, 18:41 »
0
right, there were some changes that required a new install starting with 2.8.x, but you won't lose any of your already uploaded images

when you install the latest version 2.9.4, it will also help you install any required plugins.  some of the other plugins you might already have installed may need to be deactivated, then reactivated

« Reply #7 on: October 30, 2013, 18:44 »
0
And i know the latest versions are in the 2.9s. Maybe check a thread on symbiostock.org in the development section. It would be great to have a page where all versions are listed and could be downloaded.

actually that would cause more trouble -- there's no reason for anyone to install anything other than the latest version.  if you're already running an older version, you might decide not to upgrade, but that's a different case.

in no case should you upgrade to anything other than the latest version, since all previous versions have known problems that have been fixed in later versions

« Reply #8 on: October 30, 2013, 19:19 »
0
And i know the latest versions are in the 2.9s. Maybe check a thread on symbiostock.org in the development section. It would be great to have a page where all versions are listed and could be downloaded.

actually that would cause more trouble -- there's no reason for anyone to install anything other than the latest version.  if you're already running an older version, you might decide not to upgrade, but that's a different case.

in no case should you upgrade to anything other than the latest version, since all previous versions have known problems that have been fixed in later versions

I respectfully disagree. I know folks that had issues upgrading and needed to roll back to the last version they had working well. And they had issues finding that last version that worked well because ALL versions are named exactly the same thing. In that instance, I believe it would not cause more trouble, but would be helpful. For instance, if I decided to upgrade today, but had too many problems and just wanted to go back to 2.6.5, which I have been at now for months and is working well, I might have a difficult time finding that version somewhere. Fortunately, I personally wouldnt have an issue, because I saved each version I downloaded in a folder named with the correct version, but not everyone has done that.


« Reply #9 on: October 31, 2013, 05:47 »
0
Okay. First of all thank you everyone. Obviously one of my main problems is I am trying to learn Wordpress at the same time I am trying to figure out Symbiostock. I got updated by inactivating the 2.6.5 theme, then renaming it via ftp and installing the new 2.8.9. I then purchased the premium theme and tried to install it and dragonfly but when I tried that I get these red backgrounds that I don't see how to fix at the moment. So right now I am rolled back to symbiostock 2.6. Still working on the appearance of this thing. Can anyone point me to a post on how I implement the featured images on the home page?

« Reply #10 on: November 01, 2013, 11:29 »
0
Dragonfly will be giving you the coloured backgrounds - it is a child theme with a choice of options, just deactivate it or look in Appearance, Editor to change it.  Either that or Customise under Appearance


 

Related Topics

  Subject / Started by Replies Last post
We had a hardware failure

Started by Dreamstime News Microstock News

1 Replies
2204 Views
Last post July 11, 2007, 15:55
by takestock
We had a hardware failure

Started by Dreamstime News Microstock News

1 Replies
2297 Views
Last post July 11, 2007, 20:12
by dbvirago
2 Replies
2703 Views
Last post March 27, 2013, 19:00
by madelaide
22 Replies
3473 Views
Last post August 10, 2013, 23:29
by klsbear
6 Replies
3588 Views
Last post August 19, 2018, 20:08
by dragonblade

Sponsors

Mega Bundle of 5,900+ Professional Lightroom Presets

Microstock Poll Results

Sponsors

3100 Posing Cards Bundle